 
BODY{
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
scrollbar-face-color:#c3ac82;
scrollbar-shadow-color:#b0956c;
scrollbar-highlight-color:#dfd4b1;
scrollbar-3dlight-color:#d2c097;
scrollbar-darkshadow-color:#c3ac82;
scrollbar-track-color:#c3ac82;
scrollbar-arrow-color:#5c4f3b;
}
TD{
  font-size : 10px;
  font-family : Verdana;
  letter-spacing : 1px;
  
}
.aa{
  font-size : 9px;
  line-height : 150%;
  letter-spacing : 0.9px;
  font-weight : normal;
  font-family : Verdana;
}
A.cc{
  width : 100%;
  height : 100%;
}
.ac{ FILTER: alpha( style=1,opacity=80,finishopacity=80);color : #34240d;}
A{
  text-decoration : none;
}
